.. Python.gitlab-ci.yml Test Project documentation master file, created by
   sphinx-quickstart on Tue Jun 28 20:23:09 2022.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Python.gitlab-ci.yml Test Project's documentation!
=============================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
